#include "GrantedRewardPopupViewData.h"

UGrantedRewardPopupViewData::UGrantedRewardPopupViewData()
{
	this->Type = ERewardPopupType::None;
	this->TitleText = FText::GetEmpty();
	this->Rarity = EItemRarity::None;
}
